<TEI.2 id="jrc31989D0242-pt" n="31989D0242" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31989D0242 Portuguese</title>
        <title>89/242/CEE: Decisão do Conselho de 5 de Abril de 1989 que altera a Decisão 78/774/CEE relativa às actividades de certos países terceiros no domínio dos transportes marítimos</title>
      </titleStmt>
      <extent>28 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989D0242:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989D0242:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">89/242/CEE: Decisão do Conselho de 5 de Abril de 1989 que altera a Decisão 78/774/CEE relativa às actividades de certos países terceiros no domínio dos transportes marítimos</head>
      <div type="body">
        <p n="2">*****</p>
        <p n="3">DECISÃO DO CONSELHO</p>
        <p n="4">de 5 de Abril de 1989</p>
        <p n="5">que altera a Decisão 78/774/CEE relativa às actividades de certos países terceiros no domínio dos transportes marítimos</p>
        <p n="6">(89/242/CEE)</p>
        <p n="7">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="8">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o nº 2 do seu artigo 84º,</p>
        <p n="9">Tendo em conta o projecto de decisão apresentado pela Comissão (1),</p>
        <p n="10">Tendo em conta o parecer do Parlamento Europeu (2),</p>
        <p n="11">Tendo em conta o parecer do Comité Económico e Social (3),</p>
        <p n="12">Considerando que a Decisão 78/774/CEE (4) constitui a base de um sistema de informação respeitante às actividades de certos países terceiros no domínio dos transportes marítimos;</p>
        <p n="13">Considerando que o artigo 2º dessa decisão prevê que as decisões relativas à aplicação do sistema de informação às frotas de países terceiros sejam tomadas por unanimidade;</p>
        <p n="14">Considerando que é necessário alterar esse procedimento, atendendo ao disposto no nº 2 do novo artigo 84º do Tratado, que prevê a votação por maioria qualificada,</p>
        <p n="15">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="16">Artigo 1º</p>
        <p n="17">O nº 1 do artigo 2º da Decisão 78/774/CEE passa a ter a seguinte redacção:</p>
        <p n="18">« 1. O Conselho, deliberando por maioria qualificada, decidirá quais os países terceiros cuja frota será objecto da aplicação em comum do sistema de informação ».</p>
        <p n="19">Artigo 2º</p>
        <p n="20">Os Estados-membros são destinatários da presente decisão.</p>
        <p n="21">Feito no Luxemburgo, em 5 de Abril de 1989.</p>
        <p n="22">Pelo Conselho</p>
        <p n="23">O Presidente</p>
        <p n="24">M. CHAVES GONZALEZ</p>
        <p n="25">(1) JO nº C 28 de 3. 2. 1989, p. 10.</p>
        <p n="26">(2) JO nº C 69 de 20. 3. 1989.</p>
        <p n="27">(3) JO nº C 71 de 20. 3. 1989, p. 25.</p>
        <p n="28">(4) JO nº L 258 de 21. 9. 1978, p. 35.</p>
      </div>
    </body>
  </text>
</TEI.2>
